## Index

### Enumerations

- Context

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { coinLockedInMultiSig: number; context: AddressEntry . Context ; offerId: string; pubKey: Uint8Array | string; pubKeyHash: Uint8Array | string; segwit: boolean }

- Defined in src/protobuf/pb_pb.d.ts:6306

#### Type declaration

- ##### coinLockedInMultiSig: number

- ##### context: AddressEntry . Context

- ##### offerId: string

- ##### pubKey: Uint8Array | string

- ##### pubKeyHash: Uint8Array | string

- ##### segwit: boolean

Generated using TypeDoc